---
schema_version: "1"
id: 62823fbd6401cb45b25ccf8679d436c53f3cabd40a8344767904b72852f81b8a
title: Return Headers Using sObject Quick Action Details
collection: developer
version: current
locale: en-us
portal_url: https://docs.salesforce.com/developer/current/en-us/platform/api-rest/guides/resources/resources-sobject-quickactions-detail-head.md
canonical_url: https://developer.salesforce.com/docs/platform/api-rest/guide/resources-sobject-quickactions-detail-head.html
source_site: developer.salesforce.com
content_type: documentation
content_hash: 8db0fd921634f68008923f2a3af0b554a7c08ef4ba424cadac7ca0dfa6f330df
products:
  - REST API Developer Guide
  - Platform Developer Content
---

# Return Headers Using sObject Quick Action Details

Returns only the headers that are returned by sending a GET request to the sObject Quick Actions resource. This gives you a chance to see the header values before retrieving the content of the resource. This resource is available in REST API version 28.0 and later.

When working with actions, also refer to [Quick Actions](https://developer.salesforce.com/docs/platform/api-rest/guide/resources-quickactions.md).

## Syntax

**URI:** `/services/data/vXX.X/sobjects/sObject/quickActions/actionName/describe/`

**Formats:** JSON, XML

**HTTP Method:** HEAD

**Authentication:** `Authorization: Bearer token`

**Parameters:** None required

## Example

**Example Request**

```nolang
curl -X HEAD --head https://MyDomainName.my.salesforce.com/services/data/v68.0/sobjects/Account/quickActions/CreateContact/describe/ -H "Authorization: Bearer token"
```

